Subject: Ticket Assigned - Broken boot after one month use
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 10:01:58 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken boot after one month use Dears,
I bought your boot from Dubai December 2021 so it’s almost one year.

I used the boot only in this winter for one month only and I was surprised
that the boot which I bought with almost 100$ was partially broken because
of the bad quality of glue.

I have been all of my life using  clarks brand and their shoes will is
lasting with for 5 years however that I used it everyday not only for one
month.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5587193